﻿/***********************************************/
/***********************************************/
body {font-family:Verdana, Geneva, sans-serif;font-size:12px;text-align:center;margin:0px;color:#333;}
table {font-size:12px;line-height:160%;text-align:center;}

img { border:0px;}
.imgborder {border:1px solid #E0E0E0;}

a:link {color:#1E5EAC;text-decoration:underline;}
a:visited {color:#333;text-decoration:underline;}
a:hover {color:#06F;text-decoration:underline;}

A.link1:link, A.link1:visited {font-size:11px;color:#999;text-decoration:none;}
A.link1:hover {color:#1E5EAC;text-decoration:none;}
.link1 {font-size:11px;color:#999;}

A.link2:link, A.link2:visited {font-size:11px;color:#184A87;text-decoration:none;font-weight:bold;}
A.link2:hover {color:#999999;text-decoration:none;font-weight:bold;}

strong {color:#1E5EAC;}
.egestrong {color:#548DD4;font-weight:bold;}

.display {display:inherit;}
.displaynone {display:none;}

#DDpdf {font-size:11px;color:#999;height:28px;clear:both;margin-left:10px;}
	#DDIpdf {width:30px;float:left;}
	#DDTpdf {float:left;margin:5px 0px 0px 0px;}
		#DDTpdf a {color:#666;}
		#DDTpdf a:hover {color:#000;}

#DD {height:34px;clear:both;margin-left:40px;}
	#DDI {width:30px;float:left;}
	#DDT {float:left;margin:5px 0px 0px 0px;}
#DD1 {height:34px;clear:both;margin-left:20px;}
#DD2 {height:34px;clear:both;margin-left:4px;}

#clear {clear:both;}
#left {float:left;}
#right {float:right;}
.left {float:left;}
.right {float:right;}

.M2T {margin-top:2px;}
.M3T {margin:3px;}
.M5 {margin:5px;}	.M5T {margin-top:5px;}	.M5R {margin-right:5px;}	.M5B {margin-bottom:5px;}	.M5L {margin-left:5px;}
.P5 {padding:5px;}	.P5T {padding-top:5px;}	.P5R {padding-right:5px;}	.P5B {padding-bottom:5px;}	.P5L {padding-left:5px;}
.M10 {margin:10px;}	.M10T {margin-top:10px;}	.M10R {margin-right:10px;}	.M10B {margin-bottom:10px;}	.M10L {margin-left:10px;}
.M15 {margin:15px;}	.M15T {margin-top:15px;}	.M15R {margin-right:15px;}	.M15B {margin-bottom:15px;}	.M15L {margin-left:15px;}
.M20 {margin:20px;}	.M20T {margin-top:20px;}	.M20R {margin-right:20px;}	.M20B {margin-bottom:20px;}	.M20L {margin-left:20px;}
.M25 {margin:25px;}	.M25T {margin-top:25px;}	.M25R {margin-right:25px;}	.M25B {margin-bottom:25px;}	.M25L {margin-left:25px;}
.M34 {margin:34px;}	.M34T {margin-top:34px;}	.M34R {margin-right:34px;}	.M34B {margin-bottom:34px;}	.M34L {margin-left:34px;}

#M5 {margin:5px;}	#M5T {margin-top:5px;}	#M5R {margin-right:5px;}	#M5B {margin-bottom:5px;}	#M5L {margin-left:5px;}
#M10 {margin:10px;}	#M10T {margin-top:10px;}	#M10R {margin-right:10px;}	#M10B {margin-bottom:10px;}	#M10L {margin-left:10px;}
#M15 {margin:15px;}	#M15T {margin-top:15px;}	#M15R {margin-right:15px;}	#M15B {margin-bottom:15px;}	#M15L {margin-left:15px;}
#M20 {margin:20px;}	#M20T {margin-top:20px;}	#M20R {margin-right:20px;}	#M20B {margin-bottom:20px;}	#M20L {margin-left:20px;}
#M25 {margin:25px;}	#M25T {margin-top:25px;}	#M25R {margin-right:25px;}	#M25B {margin-bottom:25px;}	#M25L {margin-left:25px;}

.tcenter {text-align:center;}
.tleft {text-align:left;}
.tright {text-align:right;}
.tjustify {text-align:justify;}

.cursor {cursor:pointer;}
.tnotas {font-size:11px;color:#999;text-align:left;}
.txazul {color:#1E5EAC;}

.logowidth50 {width:50px;}
.logowidth90 {width:90px;}
.logowidth170 {max-width:170px;width: auto !important;width:170px;}
.imgwidth170 {width:170px;}
.imgwidth400 {max-width:400px;width: auto !important;width:400px;}

#line {width:100%;height:1px;margin:10px 0px 10px 0px;background-color:#E0E0E0;clear:both;}
#lineazul {width:100%;height:1px;margin:10px 0px 10px 0px;background-color:#1E5EAC;clear:both;}
#line340 {width:340px;height:1px;margin:4px 0px 4px 0px;background-color:#E0E0E0;clear:both;}

#tab1 {margin:0px 20px 20px 40px;}
#tab2 {margin:0px 20px 20px 20px;}

ul {list-style-image:url(../images/li.jpg);}

.tpie {font-size:10px;color:#999;text-align:justify;line-height:140%;}
	.tpie a {color:#999;text-decoration:underline;}
	.tpie a:hover {color:#666;text-decoration:underline;}
	.tpie a:visited {color:#999;text-decoration:underline;}

.tdborder {border-right:1px solid #E0E0E0;}
.tdtexto p {margin:0px 14px 20px 14px;}
.tDato {color:#999;}


.tablasbaz    {border-right:1px solid #7F9DB9;border-top:1px solid #7F9DB9;}
.tablasbaz td {border-left:1px solid #7F9DB9;border-bottom:1px solid #7F9DB9;}
.tablasbaz strong {color:#FFFFFF;}


/***********************************************/
/*********************************************** FORMULARIOS **/
option {font-family:Verdana, Geneva, sans-serif;font-size:12px;line-height:20px;height:23px;width:300px;border:1px solid #7F9DB9;margin:0px 0px 2px 10px;}
input {font-family:Verdana, Geneva, sans-serif;font-size:12px;line-height:20px;height:23px;width:300px;border:1px solid #7F9DB9;margin:0px 0px 2px 10px;}
input.transparente {background-color:transparent;border:none;margin:4px 0px 0px 0px;padding:0px;width:auto;}

	.inputcap {font-family:Verdana, Geneva, sans-serif;font-size:12px;line-height:20px;text-align:center;height:20px;width:80px;margin:0px 0px 0px 2px;border:1px solid #7F9DB9;}
	.inputcap2 {font-family:Verdana, Geneva, sans-serif;font-size:12px;line-height:20px;text-align:center;height:23px;width:90px;margin:-1px 0px 0px 2px;border:1px solid #7F9DB9;}
	.inputusu {font-family:Verdana, Geneva, sans-serif;font-size:12px;line-height:20px;text-align:center;height:20px;width:120px;margin:0px 0px 0px 2px;border:1px solid #7F9DB9;}
	.inputusu2 {font-family:Verdana, Geneva, sans-serif;font-size:12px;line-height:20px;text-align:center;height:20px;width:112px;margin:0px 0px 0px 2px;border:1px solid #7F9DB9;}
	.inputrecordar {font-family:Verdana, Geneva, sans-serif;font-size:12px;line-height:20px;text-align:center;height:20px;width:201px;margin:0px 0px 0px 2px;border:1px solid #7F9DB9;}
	.check {width:20px;border:0px;margin:0px 0px 2px 0px;}

	.inputtitulo {font-family:Verdana, Geneva, sans-serif;font-size:12px;line-height:20px;text-align:left;height:20px;width:300px;margin:0px 0px 0px 2px;border:1px solid #7F9DB9;margin:0px 0px 2px 10px;}
	.inputtitulo2 {font-family:Verdana, Geneva, sans-serif;font-size:12px;line-height:20px;text-align:left;height:20px;width:280px;margin:0px 0px 0px 2px;border:1px solid #7F9DB9;margin:0px 0px 2px 10px;}
	.inputtitulo3 {font-family:Verdana, Geneva, sans-serif;font-size:12px;line-height:20px;text-align:left;height:20px;width:200px;margin:0px 0px 0px 2px;border:1px solid #7F9DB9;margin:0px 0px 2px 10px;}
	.inputtitulo4 {font-family:Verdana, Geneva, sans-serif;font-size:12px;line-height:20px;text-align:left;height:20px;width:260px;margin:0px 0px 0px 2px;border:1px solid #7F9DB9;margin:0px 0px 2px 10px;}
	.inputtitulo5 {font-family:Verdana, Geneva, sans-serif;font-size:12px;line-height:20px;text-align:left;height:20px;width:518px;margin:0px 0px 0px 2px;border:1px solid #7F9DB9;margin:0px 0px 2px 10px;}
	.inputtitulo6 {font-family:Verdana, Geneva, sans-serif;font-size:12px;line-height:20px;text-align:left;height:20px;width:278px;margin:0px 0px 0px 2px;border:1px solid #7F9DB9;margin:0px 0px 2px 10px;}
	.inputtitulo7 {font-family:Verdana, Geneva, sans-serif;font-size:12px;line-height:20px;text-align:left;height:20px;width:600px;margin:0px 0px 0px 2px;border:1px solid #7F9DB9;margin:0px 0px 2px 10px;}
	.radio {width:11px;border:0px;margin:2px 5px 2px 10px;}
	.radio2 {width:11px;border:0px;margin:0px 5px 2px 10px;}
	.inputanio {font-family:Verdana, Geneva, sans-serif;font-size:12px;line-height:20px;text-align:left;height:20px;width:38px;margin:0px 0px 2px 10px;border:1px solid #7F9DB9;}
	.inputprod {font-family:Verdana, Geneva, sans-serif;font-size:12px;line-height:20px;text-align:left;height:20px;width:690px;margin:0px 0px 2px 10px;border:1px solid #7F9DB9;}
	
	.inputFecha {font-family:Verdana, Geneva, sans-serif;font-size:12px;line-height:20px;text-align:left;height:20px;width:80px;margin:0px 0px 2px 10px;border:1px solid #7F9DB9;}
	
textarea {font-family:Verdana, Geneva, sans-serif;font-size:12px;line-height:20px;height:80px;width:300px;border:1px solid #7F9DB9;margin:0px 0px 2px 10px;}
		.textareaC {width:360px;height:170px;margin-bottom:20px;}


/***********************************************/
/*********************************************** CABECERA **/
#CAB {width:960px;height:169px;background-image:url(../images/cabecera.png);background-repeat:repeat-x;border-bottom:1px solid #E0E0E0;}
#CABlogo1 {width:auto;height:92px;float:left;position:absolute;z-index:1;margin:25px 0px 0px 25px;}
#CABlogo2 {width:auto;height:auto;float:left;position:absolute;z-index:1;margin:117px 0px 0px 25px;}
#CABmenu {width:960px;float:right;margin-top:10px;position:absolute;z-index:1;margin:8px 0px 0px 0px;text-align:right;}
	#CABmenu #SUP {width:960px;text-align:left;clear:both;}
	#CABmenu #BAN {float:right;margin:0px 22px 0px 0px;}

#CABsubmenu1 {position:absolute;z-index:3;margin:0px 0px 0px 325px;background-image:url(../images/CABsubmenu.jpg);background-repeat:repeat-x;background-color:#FFFFFF;padding:0px 12px 0px 6px;}
#CABsubmenu3 {position:absolute;z-index:3;margin:0px 0px 0px 518px;background-image:url(../images/CABsubmenu.jpg);background-repeat:repeat-x;background-color:#FFFFFF;padding:0px 6px 0px 3px;}
#CABsubmenu4 {position:absolute;z-index:3;margin:0px 0px 0px 709px;background-image:url(../images/CABsubmenu.jpg);background-repeat:repeat-x;background-color:#FFFFFF;padding:0px 6px 3px 3px;}
#CABsubmenu8 {position:absolute;z-index:3;margin:0px 0px 0px 613px;background-image:url(../images/CABsubmenu.jpg);background-repeat:repeat-x;background-color:#FFFFFF;padding:0px 6px 3px 3px;}
#CABsubmenu9 {position:absolute;z-index:3;margin:0px 0px 0px 847px;background-image:url(../images/CABsubmenu.jpg);background-repeat:repeat-x;background-color:#FFFFFF;padding:0px 6px 3px 3px;}
#CABsubmenu10 {position:absolute;z-index:3;margin:0px 0px 0px 772px;background-image:url(../images/CABsubmenu.jpg);background-repeat:repeat-x;background-color:#FFFFFF;padding:0px 6px 3px 3px;}

#CABsubmenu2 {}
#CABsubmenu5 {}
#CABsubmenu6 {}
#CABsubmenu7 {}

#CABsubmenu1b {position:absolute;z-index:3;margin:0px 0px 0px 206px;background-image:url(../images/CABsubmenu.jpg);background-repeat:repeat-x;background-color:#FFFFFF;padding:0px 12px 0px 6px;}
#CABsubmenu3b {position:absolute;z-index:3;margin:0px 0px 0px 399px;background-image:url(../images/CABsubmenu.jpg);background-repeat:repeat-x;background-color:#FFFFFF;padding:0px 6px 0px 3px;}
#CABsubmenu4b {position:absolute;z-index:3;margin:0px 0px 0px 590px;background-image:url(../images/CABsubmenu.jpg);background-repeat:repeat-x;background-color:#FFFFFF;padding:0px 6px 3px 3px;}
#CABsubmenu8b {position:absolute;z-index:3;margin:0px 0px 0px 494px;background-image:url(../images/CABsubmenu.jpg);background-repeat:repeat-x;background-color:#FFFFFF;padding:0px 6px 3px 3px;}
#CABsubmenu9b {position:absolute;z-index:3;margin:0px 0px 0px 728px;background-image:url(../images/CABsubmenu.jpg);background-repeat:repeat-x;background-color:#FFFFFF;padding:0px 6px 3px 3px;}
#CABsubmenu10b {position:absolute;z-index:3;margin:0px 0px 0px 653px;background-image:url(../images/CABsubmenu.jpg);background-repeat:repeat-x;background-color:#FFFFFF;padding:0px 6px 3px 3px;}

#CABsubmenu2b {}
#CABsubmenu5b {}
#CABsubmenu6b {}
#CABsubmenu7b {}

#HBanner {text-align:center;/*background-image:url(../images/HBanner.png);background-repeat:no-repeat;*/width:358px;height:138px;z-index:1;position:absolute;margin:35px 0px 0px 570px;}
	#HBanner	#Margin {margin:8px 0px 0px 0px;}


/*****************************/
/***************************** CABECERA DIVS **/
#DivDeshabilitar {background-image:url(../images/bodyback.png);background-repeat:repeat;top:0;left:0;position:absolute;z-index:200;width:100%;height:100%;}

#DIVPPAcceso {background-image:url(../images/DIVPPAcceso.png);background-repeat:no-repeat;width:564px;height:360px;text-align:center;z-index:300;position:absolute;margin:160px 0px 0px 200px;}
	#DIVPPAcceso #Margin {margin:20px;}

#DIVPPRecordar {background-image:url(../images/DIVPPRecordar.png);background-repeat:no-repeat;width:564px;height:330px;text-align:center;z-index:400;position:absolute;margin:150px 0px 0px 220px;}
	#DIVPPRecordar #Margin {margin:20px;}

#DIVPPModificaPass {background-image:url(../images/DIVPPModificaPass.png);background-repeat:no-repeat;width:464px;height:280px;text-align:center;z-index:300;position:absolute;margin:160px 0px 0px 270px;}
	#DIVPPModificaPass #Margin {margin:20px;}

#DIVPPError {background-image:url(../images/DIVPPError.png);background-repeat:no-repeat;width:464px;height:280px;text-align:center;z-index:300;position:absolute;margin:160px 0px 0px 270px;}
#DIVPPErrorLE {background-image:url(../images/DIVPPError.png);background-repeat:no-repeat;width:464px;height:280px;text-align:center;z-index:300;position:absolute;margin:60px 0px 0px 250px;}
	#DIVPPError #Margin {margin:20px;}




#DivAccesoDocs {background-image:url(../images/DIVPPAcceso.png);background-repeat:no-repeat;width:564px;height:360px;text-align:center;z-index:300;margin-top:50px;}
	#DivAccesoDocs #Margin {margin:60px 20px 60px 20px;}
	
#DIVPPRecordarDocs {background-image:url(../images/DIVPPAcceso.png);background-repeat:no-repeat;width:564px;height:360px;text-align:center;z-index:300;margin-top:50px;}
	#DIVPPRecordarDocs #Margin {margin:60px 20px 60px 20px;}
	
#DIVPPModificaPassDocs {background-image:url(../images/DIVPPModificaPass.png);background-repeat:no-repeat;width:464px;height:280px;text-align:center;z-index:300;margin-top:50px;}
	#DIVPPModificaPassDocs #Margin {margin:0px 20px 60px 20px;}

#DivErrorDocs {background-image:url(../images/DIVPPError.png);background-repeat:no-repeat;width:464px;height:280px;text-align:center;z-index:300;margin-top:60px;}
	#DivErrorDocs #Margin {margin:20px;}


/***********************************************/
/*********************************************** BASE **/
#CONTsup {clear:both;text-align:left;margin:0px auto 0px auto;width:1000px;height:170px;background-image:url(../images/fondo.jpg);background-repeat:repeat;}
#CONTsupS {width:20px;float:left;}
#CONTsupC {width:960px;float:left;}

/***********************************************/
/*********************************************** CONTENIDOS **/
#Contenidos {font-size:12px;text-align:left;background-image:url(../images/fondo.jpg);width:1000px;float:left;clear:both;}
#ContenidosINFO {width:960px;clear:both;margin:0 0 0 20;padding:0 0 20 0;text-align:justify;border-bottom:1px solid #E0E0E0;float:left;}
#ContenidosTEXh {margin:18px 18px 0px 18px;}
#ContenidosTEX {margin:28px 28px 50px 28px;}
	#ContenidosTEX #Col50a {float:left;width:435px;}
	#ContenidosTEX #Col50b {float:right;width:435px;}

	#ContenidosTEX #Col40 {float:left;width:410px;}
	#ContenidosTEX #Col60 {float:left;width:400px;}

	#ContenidosTEX #Consultas table {text-align:left;border-top:1px solid #EFEFEF;border-bottom:1px solid #EFEFEF;margin-top:5px;}
	#ContenidosTEX #Consultas td {height:28px;}
		#ContenidosTEX #Consultas .table2 {text-align:left;margin-top:5px;}
		#ContenidosTEX #Consultas .td1 {background-color:transparent;}
		#ContenidosTEX #Consultas .td2 {background-color:#EEEEEE;}



#volver {width:912px;margin:20px;padding:0px 0px 6px 0px;border-bottom:1px solid #E0E0E0;clear:both;text-align:left;}
#subir {width:100%;margin:0px 0px 20px 0px; padding:0px 0px 6px 0px;border-bottom:1px solid #E0E0E0;clear:both;text-align:right;}

/***********************************************/
/*********************************************** HOME **/
#HFila1 {clear:both;height:190px;border-bottom:1px solid #E0E0E0;margin-bottom:10px;}

	#HFila1 #BLOQUE1 {text-align:center;width:555px;height:160px;float:left;}

	#HFila1 #BLOQUE2 {width:368px;height:auto;float:left;border-left:1px solid #E0E0E0;}
		#HFila1 #BLOQUE2 #margin {padding:0px 10px 10px 20px;}

	#HFila1 #BLOQUE3 {width:368px;height:auto;float:left;border-left:1px solid #E0E0E0;}
		#HFila1 #BLOQUE3 #margin {padding:0px 10px 10px 20px;}






		
#HFila2 {clear:both;height:620px;border-bottom:1px solid #E0E0E0;margin-bottom:10px;}

	#HFila2 #BLOQUE1 {text-align:left;width:303px;height:620px;float:left;border-right:1px solid #E0E0E0;}
		#HFila2 #BLOQUE1 #margin {margin:0px 10px 10px 10px;}
		#HFila2 #BLOQUE1 p {margin:6px 0px 0px 0px;}

	#HFila2 #BLOQUE2 {text-align:left;width:303px;height:620px;float:left;border-right:1px solid #E0E0E0;}
		#HFila2 #BLOQUE2 #margin {margin:0px 10px 10px 10px;}
		#HFila2 #BLOQUE2 p {margin:6px 0px 0px 0px;}
		#HFila2 #BLOQUE2 #HPub {text-align:center;width:280px;height:auto;clear:both;}


	#HFila2 #BLOQUE3 {width:313px;height:620px;float:left;}
		#HFila2 #BLOQUE3 #margin {margin:0px 10px 10px 10px;}
		#HFila2 #BLOQUE3 #H {height:130px;clear:both;}
		#HFila2 #BLOQUE3 .tdborder {border-right:1px solid #E0E0E0;}
		#HFila2 #BLOQUE3 table {line-height:120%;}

#HFila3 {text-align:center;clear:both;height:40px;}

/***********************************************/
/*********************************************** SECCIONES **/

/*Licencia educativa*/
#LEEColI {width:660px;float:left;}
#LEEColD {width:220px;float:right;}
	#LEEColD p {text-align:center;}

#PlatVEOEDUCAColI {width:220px;float:left;}
	#PlatVEOEDUCAColI p {text-align:center;}
#PlatVEOEDUCAColD {width:660px;float:right;}


/*Qué es EGEDA*/

/*Servicios*/
#SerColI {width:220px;float:left;}
	#SerColI p {text-align:center;}
#SerColD {width:680px;float:left;}

#Mapa {float:left;margin:10px 30px 10px 0px;}

/*Actividades*/
#ActLogo {text-align:center;width:130px;float:left;margin:20px 20px 0px 0px;}
#ActTexto {width:694px;float:left;margin:20px 0px 0px 0px;}
#ActTexto2 {width:626px;float:left;margin:20px 0px 0px 0px;}
	#ActTexto2 p {margin-top:0px;}

/*Actividades. Eventos*/
#ContenidosTEXInt {width:910px;clear:both;}
#ContenidosTEXInt2CI {width:200;float:left;}
#ContenidosTEXInt2CTexto {width:680;float:left;}


/*Prensa*/
/*Prensa. Noticias*/
#NewIzq {width:50px;margin:5px 8px 0px 10px;float:left;text-align:center;}
#NewDer3 {margin:0px 0px 0px 6px;float:left;width:91%;}

/* 1 columna */
#ContenidosTEXInt1CTexto {font-size:12px;margin:6px 22px 0px 22px;}
			
/* 2 columnas */
#ContenidosTEXInt2CTexto {width:670;float:left;}
#ContenidosTEXInt2CI {width:230;float:left;}
#ContenidosTEXInt2CD {width:230;float:right;}
			
/* 3 columnas */
#ContenidosTEXInt3CTexto {width:500;float:left;padding:0px 5px 0px 5px;}
#ContenidosTEXInt3CI {width:200;float:left;}
#ContenidosTEXInt3CD {width:200;float:right;}




/*Prensa. Agenda audiovisual*/
.datEventos {background-color:#1E5EAC;color:#FFF;width:900px;padding:0px 0px 0px 5px;margin:10px 0px 15px 0px;clear:both;}
.datEventosCab {background-color:#1E5EAC;color:#FFF;width:100%;padding:0px 0px 0px 5px;margin-bottom:10px;float:left;text-align:left;}

#gralNews {width:97%;margin:0px 8px 15px 0px;float:left;}
.TGCGris {color:#666;font-style:italic;}
.TGris {font-size:11px;color:#999;}
#EveDer {margin:0px 0px 0px 6px;float:left;}
#EveIzq {margin:5px 8px 0px 10px;float:left;width:100px;text-align:center;}

#GralCoAb {width:100%;height:100%;float:left;text-align:center;margin-bottom:10px;}
	#TabCoAb {width:210px;margin:0px 5px 0px 10px;float:left;}
	#TabCoAb .b {color:#000000}
#TextCoAb {font-size:10px;width:100%;height:270px;float:left;text-align:left;}
#lineCoAb {width:4px;height:320px;float:left;border-right:1px solid #E0E0E0;}



/*Prensa Publicaciones (PP)*/
#PPLogos {float:left;width:350px; height:144px;}
	#PPLogos #Img {text-align:center;width:85px;float:left;}
	#PPLogos #Txt {text-align:left;width:255px;float:left;}
	#PPLogos strong {color:#666;font-size:11px;}
	#PPLogos em {color:#666;font-size:11px;}

#PPLibrosI {float:left;width:150px;margin:4px 0px 0px 0px;}
#PPLibrosD {float:left;width:744px;}
	#PPLibrosD h1 {color:#1E5EAC;font-size:16px;margin:20px 0px 0px 0px;}
	#PPLibrosD strong {color:#333;}
	#PPLibrosD b {color:#666;}


#PPLibrosIb {float:left;width:200px;margin:4px 0px 0px 0px;}
#PPLibrosDb {float:left;width:724px;}
	#PPLibrosDb h1 {color:#1E5EAC;font-size:16px;margin:20px 0px 0px 0px;}
	#PPLibrosDb strong {color:#333;}
	#PPLibrosDb b {color:#666;}


/*Sitios web*/
#SWLogos {font-size:11px;line-height:120%;width:200px;height:110px;float:left;}
	#SWLogos table {width:100%;margin:0px;padding:0px;height:110px;border:0px;}
#SWLogosS {float:left;width:125px;height:100px;}


/***********************************************/
/*********************************************** POP UP **/
#PopUp {text-align:justify;background-image:url(../images/PPfondo.jpg);background-repeat:no-repeat;width:100%;}
#PopUp #Tex {margin:22px 30px 10px 42px;}


/***********************************************/
/*********************************************** PIE **/
#CONTinf {clear:both;text-align:left;margin:0px auto 0px auto;width:1000px;height:42px;background-image:url(../images/fondopie.jpg);background-repeat:no-repeat;}
#CONTinfS {width:20px;float:left;}
#CONTinfC {width:960px;float:left;}

#PIE {font-size:9px;color:#999;width:960px;clear:both;}
#PIEsup {height:22px;margin:3 0 0 0;padding:0 0 0 4;}


#DIVPPAlertas {
	background-image:url(../images/DIVPPAcceso.png);
	background-repeat:no-repeat;
	width:562px;
	height:360px;
	text-align:center;
	z-index:300;
	position:absolute;
	margin:160px 0px 0px 200px;
}
	#DIVPPAlertas #Margin {margin:20px;}
	
	
	
/********** LICENCIAS EDUCATIVAS **********/
.W30 {width:30px;}
.W90 {width:90px;}
.W100 {width:100px;}
.W130 {width:130px;}
.W150 {width:150px;}
.W420 {width:200px;}
.W350 {width:350px;}
.W420 {width:420px;}
.W750 {width:750px;}
.W870 {width:870px;}

.H30 {height:30px;}
.H40 {height:40px;}

.bordeGris {border-bottom:solid 1px #AAAAAA;}
#LENoResultados {margin:30px 0px 30px 320px;text-align:center;}

#LEBuscador {width:745px;height:130px;}
#LEPaginacion {width:900px;margin-top:50px;text-align:center;}

#LEResultado {clear:both;cursor:pointer;}
#LEResultadoGris {height:auto;clear:both;background-color:#D6D6D6;cursor:pointer;}

.FondoGris {background-color:#D6D6D6;}
.Azul {color:#548DD4;}
.Gris {color:#666666;}

#LETituloCab {width:300px;font-weight:bold;float:left;border-bottom:1px solid black;}
#LEAnioCab {width:60px;font-weight:bold;float:left;text-align:center;border-bottom:1px solid black;}
#LETProdCab {width:150px;font-weight:bold;float:left;text-align:center;border-bottom:1px solid black;}
#LEPaisCab {width:160px;font-weight:bold;float:left;text-align:center;border-bottom:1px solid black;}
#LEDirectorCab {width:230px;font-weight:bold;float:left;border-bottom:1px solid black;}

#LETitulo {width:290px;float:left;margin:5px 0px 5px 0px;padding:5px;}
#LEAnio {width:50px;float:left;text-align:center;margin:5px 0px 5px 0px;padding:5px;}
#LETProd {width:140px;float:left;text-align:center;margin:5px 0px 5px 0px;padding:5px;}
#LEPais {width:150px;float:left;text-align:center;margin:5px 0px 5px 0px;padding:5px;}
#LEDirector {width:220px;float:left;margin:5px 0px 5px 0px;padding:5px;}

/********** LICENCIAS EDUCATIVAS **********/



#DIVAvisoVIDEO {background-image:url(../images/DIVPPVideo.png);background-repeat:no-repeat;width:690px;height:480px;text-align:center;z-index:400;position:absolute;margin:0px 0px 0px 160px;}
	#DIVAvisoVIDEO #Margin {margin:20px;}
	#DIVAvisoVIDEO #Player1 {width:600px;border:1px solid #0066CC;}
#DivDeshabilitarH {background-image:url(../images/bodyback.png);background-repeat:repeat;top:0;left:0;position:absolute;z-index:200;width:100%;height:120%;}





